<screen>
	<caption_items text_alias="SCORE_ITEMS" font="Tasklist" alignment="0" x="-200" y="-170"/>
	<score_items font="Tasklist" alignment="0" x="90" y="-170"/>
	<caption_speed text_alias="SCORE_SPEED" alignment="0" x="-200" y="-120" font="Tasklist"/>
	<score_speed font="Tasklist" alignment="0" x="90" y="-120"/>
	<caption_minigame text_alias="SCORE_MINIGAME" alignment="0" x="-200" y="-70" font="Tasklist"/>
	<score_minigame font="Tasklist" alignment="0" x="90" y="-70"/>
	<caption_time text_alias="SCORE_TIME" alignment="0" x="-200" y="-20" font="Tasklist"/>
	<score_time font="Tasklist" alignment="0" x="90" y="-20"/>
	<caption_level text_alias="SCORE_LEVEL" alignment="0" x="-200" y="30" font="Tasklist"/>
	<score_level font="Tasklist" alignment="0" x="90" y="30"/>
	<caption_gametotal text_alias="SCORE_GAME" alignment="0" x="-200" y="80" font="Tasklist"/>
	<score_gametotal font="Tasklist" alignment="0" x="90" y="80"/>
</screen>